<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f08752cbdd01e082c54776674b11a2f4">
  <dict>
    <!--2021-12-29 17:54:22.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:54:22.000-->
    <string key="voicemail_carrier">Telikom PNG</string>
    <!--2021-12-29 17:54:22.000-->
    <string key="voicemail_number">1201</string>
    <!--2021-12-29 17:54:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
